# Taint


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**key** | **str** |  | [optional] 
**value** | **str** |  | [optional] 
**effect** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.taint import Taint

# TODO update the JSON string below
json = "{}"
# create an instance of Taint from a JSON string
taint_instance = Taint.from_json(json)
# print the JSON string representation of the object
print(Taint.to_json())

# convert the object into a dict
taint_dict = taint_instance.to_dict()
# create an instance of Taint from a dict
taint_from_dict = Taint.from_dict(taint_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


